java.util.logging.Logger

2004-11-24
2013-04-11
  • $ PATH=$PATH:/usr/local/j2sdk1.4.2_03/bin/ sh freemind.sh
    Caused by: java.lang.ClassNotFoundException: java.util.logging.Logger not found in [file:./lib/freemind.jar, core:/]

    so just what version do i need?

     
    • user error...

      $ PATH=/usr/local/j2sdk1.4.2_03/bin/:$PATH sh freemind.sh

       
    • I have the same problem.  See thread:  Java 1.4.0+ problem.  I have not received an answer, though.

       
    • Hi,

      I'm using 1.4.2_06 and without problems. The logger is built in so there should not arise any problems.

      Please, switch to the latest Java version (not 1.5, but the latest 1.4) and try again.

      Chris

       
    • Tried it.  Still won't work.

       
    • I also tried reinstalling the FreeMind program, and while installing, the program gives me a message that says that it does not detect the 1.4. and asks if I want to install anyway.  1.4.2_06 IS installed on the pc, but for some reason, FreeMind does not detect it.